Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 24 Jun 2011 10:56:46 -0400

Dalene,
It looks as though the form I filled out and gave to you is probably the wrong one.  It looks almost exactly the same but it is a bit more for non-payment of rent.  Are you going to be around where I can get that to you?  Let me know asap.
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: Mike 
  Sent: Friday, June 10, 2011 11:53 AM
  Subject: Rent

  Mike, I finally got ahold of my worker, she let me know that we have to go further down the process to get help, i need a court order, a judgement or there was another thing i cant think of to qualify for help, once I submit that they can make a determination and then i can also go to a housing resource place for further assistance. I would love to be in the place to purchase the house, moving is something I am not excited about, but I do understand your position, I have been knocking in every way I know possible for added income. I have been looking into finding a more affordable house as well. Like I said the obligations I made to clear up some things is done the end of this month, had I known the child support was going to play out like this I would have never made those commitiments and put either of us in this horrible situation.  I in no way want to effect anyone this way I am very sorry!! Please let me know what you want to do, I guess we can keep going down the path of FIA and catch up and move forward, or I can just be looking to go asap and work out the balance I owe to you. I really don't know what to do at this point or what to say.